1. burial

    OP burial GBAtemp Fan
    Member

    Joined:
    Aug 15, 2018
    Messages:
    321
    Country:
    United States
    Sorry if this is the wrong place to ask this question but...

    Im trying to play a new game and its telling me I have to update my Switch. My current switch version is 5.1.0 and Im using SXOS.

    What do I do?

    Also Im already banned if that matters.
     
    Last edited by burial, Dec 10, 2018
  2. Scitzo

    Scitzo Advanced Member
    Newcomer

    Joined:
    Sep 1, 2018
    Messages:
    50
    Country:
    United States
    ..... either update your switch, or install the file as an nsp with ignore fw requirement enabled. (This last suggestion may or may not work, but its worth trying before a full system update).

    From many of these posts its becoming apparent why so many are getting banned.
     
  3. burial

    OP burial GBAtemp Fan
    Member

    Joined:
    Aug 15, 2018
    Messages:
    321
    Country:
    United States
    Thanks, but could you point me in the right direction? I havent updated at all since having SXOS so Im a bit lost.
     
  4. wizball1973

    wizball1973 Advanced Member
    Newcomer

    Joined:
    Nov 4, 2012
    Messages:
    59
    Country:
    Senegal
    Update to 6.1. Every game runs fine on this. Some game updates still require you to select the "ignore firmware" option in Tinfoil. Other than this, its the sweet spot at the moment. Do backup your NAND first.
     
  5. burial

    OP burial GBAtemp Fan
    Member

    Joined:
    Aug 15, 2018
    Messages:
    321
    Country:
    United States
    So it seems like I need Choidujor and a copy of a OFW.....is that all? but I noticed in the the tuts/vids I saw none of them were using SXOS but were using ReiNX, etc. so can I use SXOS or not?
     
  6. andyhappypants

    Member

    Joined:
    Jul 27, 2012
    Messages:
    550
    Country:
    United Kingdom
    If you want to carry on using SXOS then wait it out a while longer, 6.2 isn’t currently supported on SXOS :)
     
    burial likes this.
  7. burial

    OP burial GBAtemp Fan
    Member

    Joined:
    Aug 15, 2018
    Messages:
    321
    Country:
    United States
    Well shit lol

    Guess I have to wait....

    Im actually surprised the 2 games Im trying to play even need a system update....they arent big games or Nintendo games.
     
  8. andyhappypants

    Member

    Joined:
    Jul 27, 2012
    Messages:
    550
    Country:
    United Kingdom
    What is it your trying to run?
     
  9. burial

    OP burial GBAtemp Fan
    Member

    Joined:
    Aug 15, 2018
    Messages:
    321
    Country:
    United States
    Horizon Chase Turbo and R-type EX Dimensions
     
  10. Scitzo

    Scitzo Advanced Member
    Newcomer

    Joined:
    Sep 1, 2018
    Messages:
    50
    Country:
    United States
    You can safely update to 6.1 fine on sx os. The only one sx is not working on yet is 6.2 (the latest), and that will be fixed (soon). 6.1 is the sweet spot atm.
     
    andyhappypants likes this.
  11. wizball1973

    wizball1973 Advanced Member
    Newcomer

    Joined:
    Nov 4, 2012
    Messages:
    59
    Country:
    Senegal
    Im using SXOS. There is a guide on the TE website.
     
  12. mickthestud

    mickthestud GBAtemp Advanced Fan
    Member

    Joined:
    Nov 8, 2007
    Messages:
    513
    Country:
    If you go on team executor forum there’s a really easy guide for updating withchoiddujour nx and sxpro google it
     
  13. arianadark

    arianadark GBAtemp Advanced Fan
    Member

    Joined:
    Nov 20, 2016
    Messages:
    710
    Country:
    United States
    I wouldn't recommend following a video.
     
    Draxzelex likes this.
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - update,